./wip/ruby-neovim, Ruby client to Neovim

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.5.1, Package name: ruby24-neovim-0.5.1, Maintainer: pkgsrc-users

Ruby bindings for neovim

This library provides Ruby support in neovim through it's msgpack-rpc API


Required to run:
[devel/ruby-msgpack] [lang/ruby24-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 29f744426f6190d7fb7db82a1596e817b53f98cf
RMD160: 44299012a68913c08100e039a4753f2c87551055
Filesize: 46 KB

Version history: (Expand)